import express from "express";
const router = express.Router();

import * as newsletterController from "../controllers/newsletterController";

router.post("/", newsletterController.AddNewsletterParticipant);
router.get(
  "/confirm/:newsletterId",
  newsletterController.ConfirmNewsletterParticipation
);
router.get(
  "/unsubscribe/:newsletterId",
  newsletterController.RemoveNewsletterParticipant
);

export default router;
